/* ===== Google Font Import - Poformsins ===== */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

@media screen and (max-width: 1024px) {
    .full-left {
        display: none !important;
    }

    .full-right {
        width: 100% !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
        padding-bottom: 5px !important;
        padding-top: 10px !important;
        flex: 0 0 100%;
        align-items: center;
        padding-top: 40px;
        box-shadow: unset;
        height: auto;
    }
    .container{
        margin: 0!important;
    }
}
.full {
    width: 100%;
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: center;
}

.full-left {
   /* background-image: url("https://www.sigortacilar.com.tr/wp-content/uploads/2022/07/sigortacilar-logo.png");*/
    background: linear-gradient(to right, #2c3e50 0%, #444 100%);
    padding-right: 3px;
}

.full-left{
    width: 50%;
    flex: 0 0 50%;
    height: 100vh;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
  /*  padding: 210px 125px 0 32px;*/
}
.full-right {
    width: 50%;
    flex: 0 0 50%;
    height: 100vh;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    padding: 0 11% 0 11%;
}

/*
body {
    height: 100vh;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(to right, #2c3e50 0%, #444 100%);

    background-position: center;

}
 */
.container {
    position: relative;
    max-width: 430px;
    width: 100%;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    margin: 0 20px;
}

.container .forms {
    display: flex;
    align-items: center;
    height: 440px;
    width: 200%;
    transition: height 0.2s ease;
}


.container .form {
    width: 50%;
    padding: 30px;
    background-color: #fff;
    transition: margin-left 0.18s ease;
}

.container.active .login {
    margin-left: -50%;
    opacity: 0;
    transition: margin-left 0.18s ease, opacity 0.15s ease;
}

.container .signup {
    opacity: 0;
    transition: opacity 0.09s ease;
}

.container.active .signup {
    opacity: 1;
    transition: opacity 0.2s ease;
}

.container.active .forms {
    height: 650px;
}

.container .form .title {
    position: relative;
    font-size: 27px;
    font-weight: 600;
}

.form .title::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 30px;
    background-color: #4070f4;
    border-radius: 25px;
}

.form .input-field {
    position: relative;
    height: 50px;
    width: 100%;
    margin-top: 30px;
}

.input-field input {
    position: absolute;
    height: 100%;
    width: 100%;
    padding: 0 35px;
    border: none;
    outline: none;
    font-size: 16px;
    border-bottom: 2px solid #ccc;
    border-top: 2px solid transparent;
    transition: all 0.2s ease;
}

.input-field input:is(:focus, :valid) {
    border-bottom-color: #4070f4;
}

.input-field i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #999;
    font-size: 23px;
    transition: all 0.2s ease;
}

.input-field input:is(:focus, :valid) ~ i {
    color: #4070f4;
}

.input-field i.icon {
    left: 0;
}

.input-field i.showHidePw {
    right: 0;
    cursor: pointer;
    padding: 10px;
}

.form .checkbox-text {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
}

.checkbox-text .checkbox-content {
    display: flex;
    align-items: center;
}

.checkbox-content input {
    margin: 0 8px -2px 4px;
    accent-color: #4070f4;
}

.form .text {
    color: #333;
    font-size: 14px;
}

.form a.text {
    color: #4070f4;
    text-decoration: none;
}

.form a:hover {
    text-decoration: underline;
}

.form .button {
    margin-top: 35px;
}

.form .button input {
    border: none;
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 1px;
    border-radius: 6px;
    background-color: #4070f4;
    cursor: pointer;
    transition: all 0.3s ease;
}

.button input:hover {
    background-color: #265df2;
}

.form .login-signup {
    margin-top: 10px;
    text-align: center;
}
